-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: knot
Binary: knot, libknot15, libzscanner4t64, libdnssec9t64, libknot-dev, knot-dnsutils, knot-dnssecutils, knot-host, knot-module-dnstap, knot-module-geoip, knot-doc, knot-exporter, python3-libknot
Architecture: any all
Version: 3.4.3-1
Maintainer: knot packagers <knot@packages.debian.org>
Uploaders:  Ondřej Surý <ondrej@debian.org>, Daniel Salzman <daniel.salzman@nic.cz>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Robert Edmonds <edmonds@debian.org>, Jakub Ružička <jru@debian.org>,
Homepage: https://www.knot-dns.cz/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/dns-team/knot-dns
Vcs-Git: https://salsa.debian.org/dns-team/knot-dns.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, findutils, iputils-ping
Build-Depends: autoconf, automake, debhelper-compat (= 13), dh-python, dpkg-dev (>= 1.22.5), libbpf-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libcap-ng-dev [!hurd-amd64 !hurd-i386], libedit-dev, libfstrm-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libgnutls28-dev, libidn2-dev, liblmdb-dev, libmaxminddb-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libmnl-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libnghttp2-dev, libngtcp2-crypto-gnutls-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libngtcp2-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libprotobuf-c-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any], libsystemd-dev [linux-any] | libsystemd-journal-dev [linux-any], libtool, liburcu-dev, libxdp-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], pkgconf, protobuf-c-compiler [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], python3-all, python3-setuptools, python3-sphinx, python3-sphinx-panels, softhsm2 <!nocheck>
Package-List:
 knot deb net optional arch=any
 knot-dnssecutils deb net optional arch=any
 knot-dnsutils deb net optional arch=any
 knot-doc deb doc optional arch=all
 knot-exporter deb python optional arch=all
 knot-host deb net optional arch=any
 knot-module-dnstap deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 knot-module-geoip deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 libdnssec9t64 deb libs optional arch=any
 libknot-dev deb libdevel optional arch=any
 libknot15 deb libs optional arch=any
 libzscanner4t64 deb libs optional arch=any
 python3-libknot deb python optional arch=all
Checksums-Sha1:
 6e0c3d158447e605c748bc68e4fcb92d3b170e0a 1637080 knot_3.4.3.orig.tar.xz
 fed67b6911e78e6ab6b474bbbf7f61e26f427508 833 knot_3.4.3.orig.tar.xz.asc
 ede0c866d082a3bd1126caa55531cbe6b3559c30 29972 knot_3.4.3-1.debian.tar.xz
Checksums-Sha256:
 fb153f07805f4679e836f143a74f5cd204ae71c3acbea7ab05ef8e012c6e905c 1637080 knot_3.4.3.orig.tar.xz
 530618defb2f15dd3148d097dab2eadd8903397481bed2e9b8df7f0e398b9899 833 knot_3.4.3.orig.tar.xz.asc
 66351cfb558120ceb5205070351db2b70f86b40c85ac1a5035ad95c7b6ffbce8 29972 knot_3.4.3-1.debian.tar.xz
Files:
 d0ae8b81409547ab7b047b8dc961661e 1637080 knot_3.4.3.orig.tar.xz
 8256127eca08fec71d8590ee61979625 833 knot_3.4.3.orig.tar.xz.asc
 55f8b87eb3d31e8a38242e0ce07b0789 29972 knot_3.4.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIyBAEBCgAdFiEEI+vPfo/EdVZ4cQDfpCVAcuNzBCwFAmdTHQMACgkQpCVAcuNz
BCzXIQ/44nCNa4IUaD2U42HSo15nLevo8abwdLP16ZJ7ZhzBsaPm9GNLGXdVgQyQ
+T/X9i+L7K6E7JumMnPsywPfuV5rXb/19+behX9vxCeU8t6QeIbgKVbBrrm9S3xQ
IFFQnNFPMUEoaWDyEMUjILYRsEf6DGXlfx8NCFFtc4PvD/NSdfDYdg0bhqg0aW2y
LEOOeX7fU1QZdFxMaOwxWI5w8+KtKZpyEOeG0kGW0aCg5mBIYjIKaq51J6D84pIK
50fmOzrHINk8HbSRVV7axZbM3/UdNDGWZB5eicn/avdJ9VtLUk8vFAP0S9PySf77
nbOsFcILXt4hoXzPdmfBEq6x8KcMwbSqAW+Acj1rGTvyqdd4tNxSQX5jiKrzxdZu
9BpsAwR2tHz1AWpj+3/t2WtgudlPJB4GI177xoWAeE2/4/0ZykqVU7F0jhpGvSZ4
dJTilAaA+Ko5u3Kmes4QOQ9W5RhCOEyNdr8wu66rRsKCKWaQ9cUGDa5Xd03yqd0k
THeHdrxlS1GhFR+iu6a/1zHNA8V7xTQjreIEz7GmCGFGkfGR70YfrtBWB6BmkKS1
WIrLW6q33QlnkDHUbgbWm+50WkD+vvvpfapoI4Ir1scPwU3yOs1R7ZEHn02GARql
54JTTNVNjs5cSD97wPtLPr819pxEET3fs7pfZOzE7BZGPBaprw==
=QBSG
-----END PGP SIGNATURE-----
